PROMPT pokrenuta skripta v252_centar.sql
SET SERVEROUTPUT ON
BEGIN
  IF pra_zmp_zaj.centar = -1 THEN
    DBMS_OUTPUT.PUT_LINE ('--');
    DBMS_OUTPUT.PUT_LINE ('Pokreni predlozene skripte, instalacija je na centru');
    DBMS_OUTPUT.PUT_LINE ('--');
    IF pra_zmp_zaj.podcentar = 0 THEN

	DBMS_OUTPUT.PUT_LINE('@_scopc_n4015.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4018.zmpsus');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4018.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4018.ijed');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4025.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4026.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4030.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4031.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4035.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4076.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4088_del.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4096.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4096_upd.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4097_del.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4108.zmppar');
	DBMS_OUTPUT.PUT_LINE('@_scopc_n4125_upd.zmppar');

    ELSE

      NULL;

    END IF;
	
	DBMS_OUTPUT.PUT_LINE('@_sc_n4018.iulogaijed');

  ELSE
    DBMS_OUTPUT.PUT_LINE ('--');
    DBMS_OUTPUT.PUT_LINE ('Instalacija nije na centru');
  END IF;
END;
/
